body {
    background: rgb(236, 236, 236);
}
header{
    background-color: rgba(16,24,32,0.92);
    border-bottom: 1px solid rgba(0,0,0,0.92);
    width: 100%;
    z-index: 999;
    transition: padding-top .2s ease-out;
}
header.fixed{
    padding-top: 12px;
    position: fixed;
}
.ui.horizontal.bulleted.list {
    float: right;
}
.list{
    list-style: none;
}
.white-text {
    color: #fff !important;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    display: block;
    padding: 5px 0;
    margin: 20px;
}
.list .item::before{
    display: none;
}
.content-box {
    padding-top: 48px !important;
    min-height: 980px;
}
.pull-left {
    float: left !important;
}
.panel {
    border: 1px solid rgba(16,24,32,0.92);
    border-left: none;
    border-right: none;
    padding: 12px 0px;
    margin-bottom: 15px;
    transition: padding-bottom .2s ease-in-out;
}
.toggle {
    margin-left: 12px;
    margin-right: 5px;
}
.panel .wrap{
    margin-top: 20px;
    display: none;
    padding: 12px;
    transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}
.panel.active {
    border-width: 2px;
    border-color: #333;
    padding-bottom: 15px; 
}
.panel:hover {
    box-shadow: inset 0 1px 0 #333, inset 0 -1px 0 #333;
}  
.panel.active:hover{
    box-shadow:none;
}   
.panel.active .wrap{
    display: block;
}
.panel .panel-heading h3{
    cursor: pointer;
    color: rgba(16,24,32,0.92);
}
.panel .panel-heading h3:hover{
    color: #333;
}
.panel.active .panel-heading h3 {
    color: #333;
}
.card {
    margin-left: auto !important;
    margin-right: auto !important;
}

i.icon {
    font-size: 16px;
    vertical-align: top;
}

footer {
    background: #16202b;
    border-top: 1px solid #2b2e3c;
}

footer p {
    text-transform: uppercase;
    color: #a1b1bc;
    letter-spacing: 2px;
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.ui.inverted.black.button {
    color: #333;
    box-shadow: 0 0 0 2px #333 inset!important;
    -webkit-box-shadow: 0 0 0 2px #333 inset!important;
}
.ui.inverted.black.button.loading{
    background: #333;
}
.cards>.card {
    float: left !important;
    margin-left: .75em !important;
    margin-right: .75em !important;
}

.card .list .item {
    padding: 8px 0px;
    cursor: pointer;
}

.card .list .item:hover{
    font-weight: bold;
    border-bottom: 1px solid #000;
    transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
}

.appointment,.cancel {
    cursor: pointer;
}

.card-data {
    position: absolute;
    top: 0px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding-top: 25%;
}

div.image {
    position: relative;
}

.ui.horizontal.bulleted.list>.item {
    margin-left: 0px;
}

#_qrcode {
    text-align: center;
    pointer-events: none;
}

#_qrcode img {
    width: 100%;
    max-width: 460px;
    background: #fff;
    padding: 5px;
}

.ui.dimmer {
    z-index: 998;
}
/*.ui.basic.modal{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    height: 100%;
    padding-top: 108px;
    background: rgba(0,0,0,0.85);
}

.ui.basic.modal.active{
    display: block;
}*/

@media (max-width: 998px) {
    
}

@media (max-width: 638px) {
    .grid {
        display: block !important;
    }

    .ui.grid>[class*="six wide"].column,.ui.grid>[class*="ten wide"].column {
        width: 100% !important;
    }

    .header.ui.grid>[class*="ten wide"] {
        position: absolute;
        top: 2px;
        right: 2px;
    }

    header.fixed>.header.ui.grid>[class*="ten wide"] {
        top: 14px;
    }
}

